{
    "dc_identifier": "nl.gm0715.2c.2018.4436725-13",
    "dc_title": "gemeenteraad 2018-03-15 - Instemmen met conclusies en aanbevelingen rapport ‘Grensoverschrijdende samenwerking’ van Rekenkamercommissie Hulst en Terneuzen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Terneuzen op 2018-03-15. Onderdeel: Instemmen met conclusies en aanbevelingen rapport ‘Grensoverschrijdende samenwerking’ van Rekenkamercommissie Hulst en Terneuzen.",
    "dc_source": "https://terneuzen.notubiz.nl/vergadering/473069",
    "dc_publisher": "gm0715",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2018-03-15",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Terneuzen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Terneuzen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "94",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0715.2c.2018.4436725-13",
    "dc_externalIdentifier": "4436811",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-03-15",
    "foi_meetingNumber": "4436725",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0715.2c.2018.4436725-13.doc.1",
            "dc_title": "2018-03-15 Onderzoek RCKHT - RVS",
            "foi_fileName": "2018-03-15_Onderzoek_RCKHT_-_RVS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6261615/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2018.4436725-13.doc.2",
            "dc_title": "2018-03-01 Rapport van bevindingen DEF RKCHT",
            "foi_fileName": "2018-03-01_Rapport_van_bevindingen_DEF_RKCHT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6261614/1"
        }
    ]
}